Skip to content
Get started

Deletes products by product numbers.

DELETE/api/v2/public/products

Deletes products by product numbers.

Body ParametersJSONExpand Collapse
product_number: optional array of string

The product numbers to target.

ReturnsExpand Collapse
data: optional string

Optional data payload returned by the operation.

message: optional string

Human-readable message describing the result.

success: optional boolean

Indicates whether the operation completed successfully.

Deletes products by product numbers.

curl https://api.colleqtive.net/api/v2/public/products \
    -X DELETE \
    -H "Authorization: $COLLEQTIVE_BEARER_TOKEN"
{
  "data": "12345",
  "message": "Record created successfully.",
  "success": true
}
Returns Examples
{
  "data": "12345",
  "message": "Record created successfully.",
  "success": true
}